Subject: Ticket Assigned - delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 29 Jun 2021 09:42:47 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery asha                    Bot:  Hi again! Bot:  Please enter your name Customer:  asha Bot:  Hi Asha ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointkw Bot:  Please enter your order number to continue Customer:  8273484189 Bot:    Your order status is  : Placed   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +96560318674            01:32 PM, 29th Jun                     asha                    Ok           01:33 PM, 2
 9th Jun                   Sohaib                   Hi Asha, Good Afternoon, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           01:33 PM, 29th Jun                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           01:38 PM, 29th Jun                   Sohaib                   We have checked and it appears that the following order number: (8273484189 ) was placed on (Jun 26, 2021). Please note the delivery time frame is 2-3 business days.           01:40 PM, 29th Jun                   Sohaib                   Is there anything else I can help you with?           01:40 PM, 29th Jun                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:42 PM, 29th Jun                                          View conversation in Freshchat https://landm
 arkgroupservice.freshdesk.com/helpdesk/tickets/2786286